@import "./bootstrap-5.3.8/bootstrap.css";
@import "sizes.css";
@import "controls.css";
@import "labels.css";


.dau-title {
    color: #fff;
    text-shadow: -2px -2px 0 var(--dau-color),
    2px -2px 0 var(--dau-color), -2px 2px 0 var(--dau-color),
    2px 2px 0 var(--dau-color);
    font-weight: 800;
    font-size: 72px;
}

header {
    background-color: transparent;
    border: solid 2px var(--dau-color);
    box-shadow: inset 6px 6px 0 var(--dau-grey-light),
    6px 6px 0 var(--dau-grey-light);
    width: 90%;
    padding: 12px;
    margin: 12px auto;
    border-radius: 14px;
}

header nav ul li {
    list-style: none;
    display: inline-block;
}

header nav ul {
    margin:0;
}
header nav ul li a {
    color: var(--dau-color);
    font-weight: 800;
    text-decoration: none;
    padding: 12px;
}
header nav ul li a.current,
header nav ul li a.current:hover {
    color: white;
    background-color: var(--dau-color);
}

header nav ul li a:hover {
    background-color: var(--dau-color-light);
    color: white;
}

#http-error {
    font-weight: 100;
    font-size: 50px;
    padding: 24px;
    text-align: center;
    color: var(--dau-color);
}